@font-face {
				font-family: 'NewsGothicStd';
				src: url('newsgothicstd.eot');
				src: url('newsgothicstd.eot#iefix') format('embedded-opentype'),
						 url('newsgothicstd.woff') format('woff'),
						 url('newsgothicstd.ttf') format('truetype'),
						 url('newsgothicstd.svg#newsgothicstd') format('svg');
				font-weight: normal;
				font-style: normal;
		}

body {margin:0; padding:0; font:normal 14px Arial, Helvetica, sans-serif; color:#383838; text-decoration:none; background:url(../images/body-bg.png) repeat-x left top;}
h1, h2, h3, h4, h5, h6, form, p, ul, li, ol, fieldset, legend, label {margin:0; padding:0; list-style-type:none;}
.left {float:left;}
.right {float:right;}
.relative {position:relative;}
.clear {clear:both;}
img {
	border:none;
}




/*commen css ends here*/
#main-wrapper { width:100%; float:left;}
#top-wrapper {width:100%; float:left; }
#middle-wrapper {width:100%; float:left; background:url(../images/midd-bg.gif) repeat-x bottom left;}
.top-wrap {width:1000px;margin:0 auto;}
.top-inner {float:left; width:1000px;}
.midd-wrap {width:1000px; margin:0 auto;}
.midd-inner-con {float:left; width:1000px;}
#bottom-wrapper{width:100%; float:left; background:url(../images/footer-bg.gif) repeat-x; height:74px;}
.footer-wrap {margin:0 auto; width:1000px;}
.footer-inner-con {float:right; width:1000px;}


.logo {float:left; margin:10px 0 15px 0;}
.top-right {float:right; width:170px; margin:45px 0 0 0;}
.top-right-menu {font-size:14px; color:#383838; float:right; margin:28px 10px 0 0;}
.top-right-menu a {color:#383838; text-decoration:none; margin:0 2px;}
.top-right-menu a:hover {color:#ff0000;}
.top-right img {margin-right:14px; vertical-align:middle;}
.banner-top {float:left; width:1000px; background:url(../images/banner-bg.png) no-repeat center; height:309px;}
.top-nav {float:left; background:#383838; width:992px; margin-left:14px; height:62px; line-height:62px; opacity:0.7;}
.inner-nav {background:none;}
.inner-nav ul li a {color:#fff !important;}
.inner-nav ul li a:hover {color:#d6d6d6 !important;}
.top-nav ul {margin:0; padding:0;}
.top-nav li {margin:0; padding:0 32px; background:url(../images/nav-divd.png) no-repeat left; list-style:none; float:left;}
.top-nav li a {color:#fff; font-size:12px; text-transform:uppercase; text-decoration:none; font-weight:bold;}
.top-nav li a:hover {color:#ff0000;}
.top-nav li.first {background:none;}
.top-nav li.last {padding-right:0px;}

.top-banner-right {float:right; width:220px; margin-right:56px; margin-top:10px;}
.top-banner-right p {color:#a3605d; font-size:28px; font-family: 'NewsGothicStd'; float:left; width:180px;}
.bifore-tag {float:left; background:url(../images/before-tag.png) no-repeat; width:27px; height:27px; display:inline-block;  margin-right:10px;}
.after-tag {float:right; background:url(../images/after-tag.png) no-repeat; width:27px; height:35px; display:inline-block;  margin-right:46px;}
.services-box {float:left; width:850px; margin-left:80px; margin-top:-30px;}
.services-box1 {float:left; width:162px; margin-right:9px;}
.services-con1{float:left; width:162px; background:url(../images/services-tab-bg.png) no-repeat; height:61px; text-align:center; font-size:14px; font-weight:bold; color:#31894a; margin-bottom:10px;}
.services-con1 span.green {color:#31894a; line-height:61px;}
.services-con1 span.sky {color:#2c8e98; padding-top:15px; display:block;}
.services-con1 span.red {color:#cf0000; padding-top:15px; display:block;}
.services-con1 span.light-green {color:#a9ae31; padding-top:15px; display:block;}
.services-con1 span.yellow{color:#e8a053; line-height:61px;}

.services-list {float:left; width:100%;}
.services-list ul {margin:0 0 0 15px; padding:0;}
.services-list li {margin:0 0 5px 0; padding:0 0 0 8px; list-style:none; display:block; background:url(../images/red-bult.png) no-repeat 0px 6px;}
.services-list li a {color:#373737; font-size:12px; text-decoration:none;}
.services-list li a:hover {color:#fd1010;}
.MR-0 {margin-right:0px;}
.midd-bg {background:url(../images/midd-bg-inner.png) no-repeat bottom center; width:100%; float:left;}
.about-box {float:left; width:900px; padding-bottom:20px; margin-left:85px;}
.about-left {float:left; width:685px;}
.about-left h1 {font-size:18px; color:#ff0000; font-weight:normal; margin-bottom:5px;}
.about-left p {color:#383838; font-size:14px; line-height:20px;}
.about-right{float:right; margin-top:10px;}
.footer-left {float:left; width:410px; padding-top:18px; margin-left:10px; font-size:12px; color:#C2C2C2;}
.about-right img {border:2px solid #939598; margin-top:10px;}

.footer-left a {color:#c2c2c2; font-size:12px; text-decoration:none; margin:0 3px 0 2px;}
.footer-left a:hover {color:#6f6f6f;}
.footer-left img {vertical-align:sub;}
.footer-left span {color:#c2c2c2; font-size:12px;}
.footer-left p {color:#6f6f6f; font-size:10px;}
.footer-right {float:right; margin-top:10px; font-size:11px; color:#c2c2c2; margin-right:14px;}
.footer-right img {vertical-align:sub; margin:0 0 0 5px;}

/*--------INNER PAGES CSS STRATS HERE----------*/
.inner-page-con {float:left; width:100%; padding-top:40px; padding-bottom:20px; min-height:443px;}
.about-company {float:left; min-height:400px; width:100%; background:url(../images/midd-company-bg.gif) repeat-y;}
.about-company-left {float:left; width:222px;}
.tab-hd {float:left; background:url(../images/tab-hd.png) no-repeat; font-size:18px; font-weight:bold; text-transform:uppercase; width:179px; height:68px; text-align:center;}
.green-hd {display:inline-block; margin:25px 0 0 0; color:#d71920;}

.company-tab-left {float:left; width:100%;}
.company-tab-left ul {margin:15px 0 0 20px; padding:0;}
.company-tab-left li {margin:0; padding:0 0 3px 15px; list-style:none; display:block; background:url(../images/red-bult-big.png) no-repeat 0 7px;}
.company-tab-left li a {color:#373737; font-size:14px; text-decoration:none;}
.company-tab-left li a.active {color:#ed1c24; font-weight:bold;}
.company-right {float:right; width:730px; margin:0 0 0 0;}
.company-detail {float:left; width:485px;}
.company-detail h1 {font-size:18px; color:#ed1c24; margin-bottom:10px;}
.company-detail p {font-size:14px; color:#383838; line-height:22px; margin-bottom:8px;}

.company-right-img {float:right;}
.ML-20 {margin-left:84px;}


/*----------NEW CSS ADDED BY AVDHESH-----7-12-2012---------------*/
ul.about-list{ float:left; width:100%; margin:0; padding:0;}
.about-list li {margin:0; padding:0 0 4px 15px; list-style:none; display:block; background:url(../images/dark-bulet.png) no-repeat 0 4px; font-size:13px;}
.right100 {width:100%;}
.table-con {float:left; width:100%; margin-top:20px; margin-bottom:20px;}
.table-inner-con {float:left; width:100%; background:#d0dbdd;}
table tr.tr-odd-bg td {background:#f1f8f9;} 
.table-inner-con td {background:#edf4f5; font-size:13px;}
.table-inner-con th {font-size:13px; color:#fff; background:#3c3c3c;}
.company-detail h3 {color:#333; margin-bottom:10px;}
.gas-detail2 {float:left; width:710px; background:#fff; border:1px solid #D0DBDD; padding:10px; color:#000; font-size:13px;}


.full-width-page {float:left; width:900px; margin-left:45px;}
.full-page-con {float:left; width:100%;}
.full-page-con h1 {color:#ed1c24; font-size:18px; margin-bottom:10px; text-transform:none;}
.full-page-con h3 {margin-bottom:8px;}
p.font-14 {font-size:14px !important; line-height:22px !important; color:#383838 !important; margin-bottom:10px !important;}
ul.full-page-listing {margin:0 0 20px 0; padding:0;}
ul.full-page-listing li {margin:0 0 5px 0; padding:0 0 0 15px; list-style:none; display:block; font-size:14px; background:url(../images/dark-bulet.png) no-repeat 0 4px;}
.full-page-con p {margin-bottom:10px; line-height:18px;}
.ges-proces {float:left; width:320px; margin:0 0 40px 200px;}
.ges-proces ul {margin:0; padding:0;}
.ges-proces li {margin:10px 0 5px 0; padding:0; list-style:none; float:left;}
.box-bg-ges {background:#4f4f4f; width:300px; padding:10px; border:1px solid #262626; text-align:center; line-height:20px; color:#fff; font-size:16px;}
.arrow-bg-bot {background:url(../images/arrow-bot.png) no-repeat center top; width:100%; height:45px;}

.label-con {float:left; width:100%; padding-bottom:10px;}
.label-con label {float:left; width:200px; font-size:14px; color:#383838;}
.label-con span {float:left; width: 600px; font-size:14px; color:#383838;}
.label-row {float:left; width:100%; margin-bottom:10px;}

ul.full-page-listing-check {margin:0 0 15px 0; padding:0; width:100%;}
ul.full-page-listing-check li {margin:0 0 0px 0; padding:0 0 5px 25px; list-style:none; background:url(../images/check-bulet.png) no-repeat 0 4px; font-size:14px;}
.img-content { float:left; width:100%; margin:20px 0 30px 0;}
.img-con-p { float:left; width:500px;}
.imh-right { float:right; margin:30px 0 0 0;}
.full-img { float:left; width:100%; margin:30px 0 30px 0;}

.table-con {float:left; width:100%; margin:15px 0px;}
table.table-bg-none td {background:none;}

.physical-prt1 {float:left; width:100%; text-align:center; margin:20px 0px;}

.PT-5 {margin-top:15px;}

.listing-commen {float:left; width:400px;}
.listing-commen ul {margin:0; padding:0;}
.listing-commen li {background:url(../images/dark-bulet.png) no-repeat 0 8px; margin:0; line-height:24px; padding:0 0 0 15px; list-style:none; display:block;}
.listing-commen li a {color:#000; font-size:14px; text-decoration:none;}
.listing-commen li a:hover {color:#ED1C24;}

.ho-div-main {float:left; width:100%; padding:0px 0 20px 0;}
.ho-detail-box {float:left; width:240px;}
.ho-detail-box h3 {font-size:14px; margin:0 0 4px 0 ;}

.sales-con {float:left; width:400px; border-left:1px solid #ccc; padding-left:15px; min-height:160px;}
.sales-con a { color:#000; text-decoration:underline; font-size:14px;}
.sales-con a:hover{text-decoration:none;}
.sales-con label{ float:left; width:150px;}
.sales-div-row  {float:left; width:100%; margin:0 0 6px 0;}
.ho-detail-box h2 {color:#ff0000; font-size:14px; font-weight:normal;}


/*-----------NEW CSS ADDED BY avdhesh 02-01-2013------------------*/
.client-div {float:left; width:520px; padding-top:0px;} 
.right-img {float:right; margin:0 10px 0 0;}

.client-div ul {margin:0; padding:0;}
.client-div li {margin:0; padding:0; list-style:none; display:block;}
.company-detail h1 span {font-size:18px; color:#3c3c3c; font-weight:normal;}
.investores-div {float:left; width:520px; padding-top:20px;}
.report-text {float:left; width:100%; text-align:center; font-size:14px; color:#373737; padding:10px 0;}

.list {list-style-type: disc; margin-left: 20px;}
.list li {list-style-type: disc; margin-bottom: 5px;  }.company-detail.right100 ul li a {
	text-decoration: none;
	margin-left: 20px;
	color: #333;
	margin-bottom: 7px;
	background-image: url(../images/red-bult.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}

/*
     FILE ARCHIVED ON 11:22:54 Aug 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:30:20 Jun 07, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 12.038 (3)
  PetaboxLoader3.resolve: 99.488 (3)
  exclusion.robots: 0.394
  LoadShardBlock: 195.689 (3)
  load_resource: 127.847
  captures_list: 212.527
  exclusion.robots.policy: 0.363
  RedisCDXSource: 0.732
  esindex: 0.014
  PetaboxLoader3.datanode: 118.292 (5)
*/